name = "ImmersiveMC"
filename = "immersivemc-1.4.0-beta1.1-1.19.2-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XJ9is6vj/versions/q1Zgpjlm/immersivemc-1.4.0-beta1.1-1.19.2-fabric.jar"
hash-format = "sha1"
hash = "5cd929f1ff38ccaff662349c8d1a717f44776b8c"

[update]
[update.modrinth]
mod-id = "XJ9is6vj"
version = "q1Zgpjlm"
